{
  "name": "html5-restaurant",
  "version": "0.1.0",
  "dependencies": {
    "body-parser": "^1.15.0",
    "express": "^4.13.4",
    "express-session": "^1.13.0",
    "jade": "^1.11.0",
    "jade-bootstrap": "^1.0.2"
  },
  "description": "Studienprojekt Webprogrammierung 4. Semester",
  "main": "main.js",
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.sebse.de/Caesar2011/html5-restaurant.git"
  },
  "keywords": [
    "html5",
    "restaurant",
    "project",
    "web-development"
  ],
  "author": "Sebastian Seedorf",
  "license": "ISC"
}
